@charset "utf-8";




/*メインヴィジュアルの設定--------------------------------*/


.main-v-bg {
  position: relative;
}

.main-v div img {
  object-fit: cover;
  width: 100%;
  z-index: -1;
}




/*main-------------------*/

.main-bg {
  padding: 75px 125px 0px;
  background-color: rgba(255, 255, 255, 0.85);
  margin: 30px auto 100px 0;

}

.guide-sub-titel {
  font-size: 35px;
  text-align: center;
  margin-bottom: 40px;
  font-weight: normal;
}

dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}


.OpeningHours-wrap {
  max-width: 525px;
  margin: 0 auto 100px;
}

.openingHours {
  margin-bottom: 45px;
}

.openingHours dt {
  width: 40%;
}

.openingHours dd {
  width: 60%;
}

.Cautionary {
  text-align: center;
}

.admission-wrap {
  margin-bottom: 130px;
  padding-bottom: 100px;
}

.admission {
  max-width: 270px;
  margin-bottom: 20px;
  margin: 0 auto;
  margin-bottom: 20px;
}


.admission dt {
  width: 65%;
}

.admission dd {
  width: 35%;
}

.admission-wrap p,
.OpeningHours-wrap p {
  text-align: center;
  margin-bottom: 30px;
}


@media screen and (max-width: 896px) {

  /*main-------------------*/

  .main-bg {
    padding: 100px 7% 80px;
    margin: 120px 0 150px 0;
  }



  .openingHours dt {
    width: 100%;
    text-align: center;
    margin-bottom: 3px;
  }



  .openingHours dd {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
  }

  .openingHours {
    margin-bottom: 32px;
  }

  .OpeningHours-wrap p {
    margin-bottom: 70px;
  }

  .admission-wrap {
    margin-bottom: 40px;
    padding-bottom: 0px;
  }
}